# Error

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**code** | **string** | An error code that identifies the type of error that occurred. | 
**message** | **string** | A message that describes the error condition in a human-readable form. | 
**details** | **string** | Additional details that can help the caller understand or fix the issue. | [optional] 

[[Back to Model list]](../../README.md#documentation-for-models) [[Back to API list]](../../README.md#documentation-for-api-endpoints) [[Back to README]](../../README.md)

